Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.gwt.i18n.client
Annotation Type LocalizableResource.Description

    @Retention(value=RUNTIME)
    @Target(value=METHOD)
    public static @interface LocalizableResource.Description

Specifies a description of the string to be translated, such as a note about the context.

Required Element Summary
`java.lang.String` | `value`

Element Detail

### value

    public abstract java.lang.String value

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT